{
    "path": "$OET_PATH/testcases/function_test/pkg_test/grizzly-npn/grizzly-npn-bootstrap",
    "machine num": 1,
    "cases": [
        {
            "name": "test_grizzly-npn-bootstrap_install",
            "desc": "测试软件包 grizzly-npn-bootstrap 的安装功能，验证安装是否成功。",
            "machine num": 1
        },
        {
            "name": "test_grizzly-npn-bootstrap_function_config",
            "desc": "测试软件包 grizzly-npn-bootstrap 的配置功能，验证配置是否正确加载。"
        },
        {
            "name": "test_grizzly-npn-bootstrap_function_start",
            "desc": "测试软件包 grizzly-npn-bootstrap 的启动功能，验证服务是否正常启动。"
        },
        {
            "name": "test_grizzly-npn-bootstrap_function_stop",
            "desc": "测试软件包 grizzly-npn-bootstrap 的停止功能，验证服务是否正常停止。"
        },
        {
            "name": "test_grizzly-npn-bootstrap_function_status",
            "desc": "测试软件包 grizzly-npn-bootstrap 的状态查询功能，验证状态信息是否正确。"
        },
        {
            "name": "test_grizzly-npn-bootstrap_function_dep",
            "desc": "测试软件包 grizzly-npn-bootstrap 的基础依赖库功能，验证依赖是否满足。"
        }
    ]
}